/* event */
#wrap .event_wrap {
  --evNaviHeight: 114;
  --evNaviLineColor: #FF7C2C;
}

.event_wrap .evtNavi.line {
  padding: 0;
}

.event_wrap .evtNavi.line .inner button em:after {
  width: calc(100% - 32px);
}

.eveCont .objWrap {
  top: 28.2%;
  right: 5.2%;
  width: calc(407 / 750 * 100%);
  height: 35.54%;
  overflow: hidden;
  transform: rotate(10.59deg);
}

.eveCont .objWrap02 {
  top: 36.2%;
  right: 10%;
  width: calc(419 / 750 * 100%);
  height: 31.193%;
  transform: rotate(-16.19deg);
}

.eveCont .objWrap img {
  animation: scaleUp 3s ease-in-out infinite;
}

.eveCont .objWrap02 img {
  animation: scaleUp02 3s ease-in-out infinite;
}

@keyframes scaleUp {
  0%,
  100% {
    transform: scale(1) 
  }

  30%, 70% {
    transform: scale(1.4)
  }  
}

@keyframes scaleUp02 {
  0%,
  100% {
    transform: scale(1) translate(0, 0)
  }

  30%, 70% {
    transform: scale(1.2) translate(-6.6%, -4%)
  }  
}

.eveCont .eventLink.btn01 {
  width: 90%;
  bottom: 8.2%;
  height: 9%;
}

.eveCont .eventLink.btn02 {
  width: 90%;
  bottom: 7.6%;
  height: 7.5%;
}

.eveCont .eventLink.btnPop {
  width: 90%;
  bottom: 2%;
  height: 5%;
}

.event_wrap .eveCont .popupWrap .popup .content {
  padding: 0;
}

.event_wrap .eveCont .popupWrap .popup .btnClose {
  background-color: #FF7C2C;
  height: 48px;
}

.event_wrap .eveCont .popupWrap .popup .btnClose:after {
  height: 8px;
  width: 8px;
}

.eveCont .evtSwiper {
  position: absolute;
  top: 10%;
}

.eveCont .evtSwiper .swiper-slide {
  width: calc(1035 / 1125 * 100%);
  margin: 0 .5%;
}

.eveCont .evtSwiper.swiper02 {
  position: absolute;
  top: 6%;
}

.eveCont .evtSwiper .swiper-slide {
  width: calc(1068 / 1125 * 100%);
}

/* mo */
.mo .event_wrap .eveCont .popupWrap .popup .btnClose {
  height: 4.8rem;
}

.event_wrap .eveCont .popupWrap .popup .btnClose:after {
  height: .4rem;
  width: .4rem;
}